HappyDoc Generated Documentation | Class: ErrorDialog
--- | ---
/ wifi-radar.py / ErrorDialog Simple dialog to report an error to the user.
Methods |
--- | ---
| __init__
--- | ---
    __init__ (
            self,
            parent,
            message,
            )
Create a new ErrorDialog. #### Parameters: `parent` gtk.Object - Usually, the calling window. `message` string - The message to display to the user. #### Returns: ErrorDialog instance

This document was automatically generated Thu May 21 05:32:36 2009 by HappyDoc version 3.1